version: 2.0
artifacts:
  -
    description: Collect file stat information to create a bodyfile.
    supported_os: [all]
    collector: stat
    path: /
    exclude_file_system: [proc, procfs]
    max_depth: 6
    output_file: bodyfile.txt